@import url("../bridge/style.css");


@font-face {
    font-family: 'Roboto-Regular';
    src: url('css/Roboto-Regular/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('css/Roboto-Regular/Roboto-Regular.woff') format('woff'),
    url('css/Roboto-Regular/Roboto-Regular.ttf') format('truetype'),
    url('css/Roboto-Regular/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('css/Roboto-Bold/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('css/Roboto-Bold/Roboto-Bold.woff') format('woff'),
    url('css/Roboto-Bold/Roboto-Bold.ttf')  format('truetype'),
    url('css/Roboto-Bold/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Set Title - Font */
body, p, label {
    font-family: 'Roboto-Regular';
    font-size: 17px;
    color: #000000;
}
ul{
    list-style-position: outside;
    margin-left: 20px;
}
/* IE9 */
li.login-menu > a > span:not(.plus){
    padding-top: 22px\9 !important;
    padding-bottom: 22px\9 !important;
    padding-left: 7px\9 !important;
    padding-right: 7px\9 !important;
}
li.login-menu > a{
    line-height: 26px\9 !important;
    *line-height: 26px !important;
    _line-height: 26px !important;
}
input.wpcf7-form-control.wpcf7-submit.qbutton {
    outline: 0\9 !important;
}
.wpb_single_image.wpb_content_element.vc_align_center{
    text-align: center\9 !important;
}
.favicon-data{
    text-align: center\9 !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    li.login-menu > a > span:not(.plus) {
        padding: 22px 7px !important;
    }
    input.wpcf7-form-control.wpcf7-submit.qbutton {
        outline: 0 !important;
    }
    .wpb_single_image.wpb_content_element.vc_align_center{
        text-align: center !important;
    }
    .favicon-data{
        text-align: center !important;
    }
}
blockquote {
    background-color: #ededed !important;
    padding: 20px;
    font-family: 'Roboto-Regular';
}

label {
    font-size: 16px;
}

button {
    font-family: 'Roboto-Regular';
}

h1 {
    font-family: 'Roboto-Bold';
    font-size: 30px;
    color: #137856;
    text-transform: uppercase;
    position: relative;
    padding-bottom:20px;
}
h1:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 40px;
    height: 2px;
    background-color: #137856;
    margin-left: -20px;
}
span.ptyltd {
    font-size: 12px;
    letter-spacing: 0px;
    color: #000;
    top: -5px;
    padding-left: 7px;
    font-weight: initial;
    font-family: 'Roboto-Regular';
    position: absolute;
}
h1.centerHeading {
    margin-bottom: 40px;
}
li.login-menu > a > span:not(.plus) {
    vertical-align: middle;
    padding: 12px 7px;
    border: 2px solid #137856;
    color: #777779;
    border-radius: 10px;
}

li.login-menu > a > span:not(.plus):hover {
    background-color: #137856;
    color: #ffffff;
}

li.login-menu > a {
    border-bottom: 0 !important;
    line-height: 0 !important;
    padding-top: 25px !important;
}

ul.li-padding li {
    position: relative;
    padding-left: 20px;
    list-style-type: none;
}

ul.li-padding li:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    top: 12px;
    left: 0;
    border-radius: 100%;
    background-color: #000;
}
ul.li-outside li{
    position: relative;
    padding-left: 20px;
    list-style-type: none;
}

ul.li-outside li:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    top: 12px;
    left: 0;
    border-radius: 100%;
    background-color: #000;
}
h2 {
    font-family: 'Roboto-Bold';
    font-size: 25px;
    color: #137856;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-transform: inherit;
}

h2:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 40px;
    height: 2px;
    background-color: #137856;
}

h3 {
    color: #137856;
    font-family: 'Roboto-Bold';
    font-size: 20px;
    text-transform: inherit;
}

h4 {
    font-family: 'Roboto-Bold';
    font-size: 20px;
}

h5 {
    font-family: 'Roboto-Bold';
    font-size: 18px;
    color: #137856;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 0px;
    text-transform: inherit;
}

p {
    color: #000000;
}

.carousel-inner .item .image {
    background-position: center !important;
}
.page-id-16 .carousel-inner .item .image {
    background-position: center 0 !important;
}

.postid-886 .banner-feature{
    min-height: 600px !important;
}

/* Ngoc-About Us */
.we-protect {
    overflow: hidden;
    margin-bottom: 20px !important;
}
.we-protect img {
    max-width: 150px;
    height: auto;
    margin-right: 40px;
}
.alignright{
    margin: 5px 0 20px 20px !important;
}
/* Header */

.product-menu {
    width: 250px;
    text-align: center;
}

.contact-menu {
    padding: 0 34px !important;
}

nav.main_menu > ul > li > a {
    font-family: 'Roboto-Bold';
    transition: color .05s ease-in;
    padding: 0;
    font-size: 16px;
    color: #777779;
    border-bottom: 3px solid #ffffff;
}

nav.main_menu > ul > li > a:active, nav.main_menu > ul > li > a:hover {
    color: #000000;
    border-bottom: 3px solid #000000;
}

nav.main_menu > ul > li.active > a {
    border-bottom: 3px solid #000000;
}

.q_logo {
    background: transparent;
    margin-bottom: -85px;
    z-index: 999999;
}

.header_inner_left {
/*    width: 300px !important;
    margin: 20px auto !important;*/
}
header.scrolled li.login-menu > a{
	padding-top: 5px !important

}
header.scrolled .icon-menu img {
	margin-top: 5px !important
}
.icon-menu a{
    line-height: 50px !important;

}
.icon-menu a:hover{
    line-height: 50px !important;
	border-bottom: none !important;
}
.icon-menu img {
    margin-top: 28px;
    height: 45px !important;
    width: auto !important;
}

.menu-leftpadding {
    padding-right: 150px !important;
}

.menu-rightpadding {
    padding-left: 450px !important;
}

.header_top_bottom_holder {
    position: relative;
    border-bottom: 1px solid #e3e3e3;
}

/* Footer */
.mail-footer a{
    color: #1c1c1c;
}
.mail-footer a:hover{
    color: #137856 !important;
}
td#tdFooter-left {
    width: 45%;
    text-align: right;
}
td#tdFooter-right {
    text-align: left;
    padding-left: 0;
}

.footer_top p {
    color: #1c1c1c !important;
}

.contact-number-footer {
    width: 17%;
    margin: 0 auto;
    text-align: left;
    padding-left: 30px;
}

#footer-copyright p {
    color: #ffffff !important;
    font-size: 16px;
}

#footer-copyright a {
    color: #ffffff;
    text-decoration: underline;
    display: inline-block;
    vertical-align: middle;
}
#footer-copyright label{
    color: #ffffff;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

#footer-copyright {
    background-color: #000000;
    padding-top: 20px;
    padding-bottom: 20px;
}

.copyright-right p {
    text-align: right;
    padding-right: 40px;
}

.footer_top {
    padding: 50px 0 0 0;
    background-color: #dfdfdf;
}

.footer_top .container_inner {
    width: 100%;
}

.copyright-left {
    padding-left: 40px;
}

.favicon-contact .fa-stack {
    margin: 0 10px;
    font-size: 20px;
}


.favicon-contact .fa {
    border: 2px solid #1c1c1c;
    text-align: center;
    border-radius: 100%;
}

.favicon-contact .fa:hover {
    background-color: #fff;
    border: 2px solid #1c1c1c;
    color: #1c1c1c;
}

.favicon-contact {
    text-align: center;
    padding: 50px 0;
}

.footer_bottom_holder {
    display: none;
}

#back_to_top span {
    border: 2px solid #000000;
}

#back_to_top span:hover {
    background-color: #ffffff;
}

#back_to_top span i {
    color: #000000;
}

/* HOME PAGE */

/*color home page*/

.HeadingPadding {
    padding-bottom: 30px;
    padding-top: 60px;
    min-height: 85px;
}
.HeadingPaddingLeft{
    padding-top: 60px;
    padding-bottom: 30px;
    min-height: 85px;
}
.HeadingPaddingLeft h4{
    font-size: 30px;
    text-align: center;
}
.forHome {
    padding: 10px;
}

.forBusiness {
    padding-top: 26px;
    width: 70%;
    margin: 0 auto;
    min-height: 180px;
}
.introHome-left{
    min-height: 180px;
}
.section-home-bottom {
    min-height: 420px;
    height: auto;
}

.content-right-home p, .content-right-home h4, .content-right-home a {
    color: #ffffff;
}

.content-right-home .qbutton:hover {
    color: #ffffff !important;
}

.content-right-home .qbutton {
    border: 2px solid #ffffff;
}

.borderActive {
    border-right: 2px solid #ffffff;
}

/*End color home page*/

.caption-blog {
    text-transform: uppercase;
}

button#show-post {
    margin-bottom: 40px;
    margin-top: 30px;
}

.content .container .container_inner.page_container_inner {
    padding: 0;
}

.container_inner {
    width: auto !important;
}

.content-left-home {
    height: auto;
    background-color: #dfdfdf !important;
    position: relative;
}

.content-right-home {
    height: auto;
    min-height: 500px;
    padding-left: 20px;
    position: relative;
}

.readmore-btn {
    border-radius: 4px;
    text-align: center;
}

.q_slide_text {
    font-family: 'Roboto-Bold';
}

.favicon-data {
    padding-bottom: 60px;
}

.content-section-home {
    width: 45%;
    float: right;
    background: rgba(255, 255, 255, 0.5);
    height: auto;
    min-height: 500px;
    padding-left: 20px;
    padding-right: 40px;
    margin-bottom: 0 !important;
}

.vc_column-inner {
    padding-top: 0 !important;
}

.post_info_author {
    display: none !important;
}

.post_info_date, .time-blog {
    text-align: left !important;
    padding-left: 25px;
    font-size: 16px;
    font-style: italic;
    position: relative;
}

.post_info_date:before {
    position: absolute;
    content: '';
    background: url(../bridge-child/img/clock.png);
    width: 17px;
    height: 17px;
    top: 7px;
    left: 0;
}

.time-blog:before {
    position: absolute;
    content: '';
    background: url(../bridge-child/img/clock-white01.png);
    width: 17px;
    height: 17px;
    top: 5px;
    left: 0;
}

.separator.small.left {
    display: none;
}

.latest_post_two_holder .latest_post_two_inner {
    width: 100%;
    margin-top: -22%;
    background-color: transparent;
}

p.latest_post_two_excerpt {
    margin-bottom: -78px;
    padding-top: 50px;
}

h3.latest_post_two_title.entry_title a {
    padding-bottom: 10px;
    font-family: 'Roboto-Bold';
    font-size: 20px;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 0 0px 0 33px;
}

.latest_post_two_holder .latest_post_two_info {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 33px;
    border-top: 0 !important;
}

.bottom-blog-section .column-item-blog {
    padding-bottom: 30px;
}

/*About Us*/
.page-id-8 .container {
    background-color: #ffffff;
}

.page-id-8 .footer_top .container {
    background-color: #dfdfdf !important;
}

.content-about-us {
    padding: 20px 0;
    width: 1375px;
    margin: 0 auto;
}
@-moz-document url-prefix() {
    .content-about-us  {
        width: 1395px;
    }
}

/* Contact Us */
.information-contact-left p {
    line-height: 30px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 150px;
    margin-top: 15px;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #137856;
}
span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type=checkbox], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type=radio] {
    top: 0px !important;;
}

span.text-required {
    color: red;
}

.contact-us-page input[type=text], .contact-us-page input[type=email], .contact-us-page textarea {
    border: 1px solid rgba(129, 129, 129, 0.38) !important;
    width: 100%;
    padding: 15px;
}

/*Cyber hub*/
.page-id-12 .q_slide_text{
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
}
div#mp-stacks-grid-isotope-sort-container-399 .button:nth-child(2) {
    display: none !important;
}
#mp-brick-399 .mp-stacks-grid-item{
    padding: 15px;
}
@-moz-document url-prefix() {
    span.mp-stacks-postgrid-read-more {
        width: 30% !important;
        padding: 0px 15px !important;
    }
}
span.mp-stacks-postgrid-read-more {
    display: block;
    text-align: center;
    width: 25%;
    padding: 0px 15px;
    border: 2px solid #ffffff;
    border-radius: 4px;
    margin: 20px 0;
    height: 39px;
    line-height: 39px;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    font-family: inherit;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}
span.mp-stacks-postgrid-read-more:hover{
    background-color: #137856 !important;
    color: #ffffff !important;
    border-color: #137856 !important;
}
.mp-stacks-grid-item-inner:hover .mp-stacks-grid-over-image-text-container-table-cell{
    /*display: block;*/
    -webkit-animation: slide-down .8s ease-out;
    -moz-animation: slide-down .8s ease-out;
    bottom: 0;
}

@-webkit-keyframes slide-down {
    0% { opacity: 0; -webkit-transform: translateY(100%); }
    100% { opacity: 1; -webkit-transform: translateY(0); }
}
@-moz-keyframes slide-down {
    0% { opacity: 0; -moz-transform: translateY(100%); }
    100% { opacity: 1; -moz-transform: translateY(0); }
}

.mp-stacks-grid.mp-stacks-grid-postgrid.mp-stacks-grid-isotope {
    margin-top: 50px;
}
.mp-stack{
    background-color: #ffffff !important;
}
.mp-stacks-grid-isotope-filterby-text.mp-stacks-grid-isotope-filterby-text-left {
    padding-right: 20px;
}
.page-id-12 img.mp-stacks-grid-item-image {
    min-height: 200px;
}
.page-id-12 a.button.mp-stacks-grid-load-more-button,.button.mp-stacks-grid-isotope-button {
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}
.page-id-12 a.button.mp-stacks-grid-load-more-button:hover {
    background-color: #137856 !important;
    color: #ffffff !important;
    border-color: #137856 !important;
}
.button.mp-stacks-grid-isotope-button {
    color: #ffffff;
    background-color: #137856 !important;
    border: 0;
    margin: 0 5px;
    text-transform: inherit;
    line-height: 35px;
    padding: 0 20px;
}
.button.mp-stacks-grid-isotope-button:hover{
    background-color: #000000 !important;
}
.page-id-12 .mp-stacks-grid-isotope-btn-text {
    font-size: 16px !important;
}
.mp-stacks-grid-load-more-container {
    padding-top: 40px;
}
span.mp-stacks-postgrid-item-date-highlight {
    background-color: transparent !important;
    box-shadow: none !important;
    color: #ffffff;
    padding: 0 0 0 25px !important;
    font-size: 15px;
    font-style: italic;
    position: relative;
}
span.mp-stacks-postgrid-item-date-highlight:before {
    position: absolute;
    content: '';
    background: url(../bridge-child/img/clock-white01.png);
    width: 17px;
    height: 17px;
    top: 2px;
    left: 0;
}
span.mp-stacks-postgrid-item-title-highlight{
    background-color: transparent !important;
    box-shadow: none !important;
    color: #ffffff;
    text-transform: uppercase;
    font-family: 'Roboto-Bold';
    font-size: 18px;
}
span.mp-stacks-postgrid-item-title-highlight:hover{
    color: #137856 !important;
}
.mp-stacks-grid-over-image-text-container-table-cell {
    display: block;
    vertical-align: bottom;
    width: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
    bottom: -65px;
}
.mp-stacks-postgrid-item-title-holder, .mp-stacks-postgrid-item-excerpt-holder {
    width: 96%;
}
.mp-stacks-postgrid-item-excerpt-holder {
    padding-bottom: 15px;
}
.mp-stacks-grid-over-image-text-container-bottom {
    padding: 0 !important;
}
.mp-brick-outer {
    max-width: 1395px !important;
}
@-moz-document url-prefix() {
    .mp-brick-outer {
        max-width: 1415px !important;
    }
}
.titleLastestCyber{
    padding-top: 20px;
    padding-bottom: 20px;
}
.titleLastestCyber{
    padding-top: 0px;
    padding-bottom: 45px;
}
.content-single_right{
    padding-top: 140px;
}
.contact-email{
    width: 45%;
    float: left;
}
.blog-content{
    width: 50%;
    float: right;
}
.page-id-12 .content-about-us {
    padding: 0;
}
.page-id-12 .content.content_top_margin {
    margin-top: 0px !important;
}
.bottom-blog-section {
    margin-left: -15px;
    margin-right: -15px;
}
/*Product*/
.page-id-10 .container_inner.default_template_holder.clearfix.page_container_inner ,.page-id-14 .container_inner.default_template_holder.clearfix.page_container_inner{
    background-color: #ffffff;
}
ol {
    padding-left: 20px;
}
.productTop-left{
    padding-right: 30px;
}
.product-icon-left {
    width: 20%;
    float: left;
}
.product-intro-right{
    padding-top: 15px;
    width: 60%;
    float: left;
    padding-left: 20px;
}

.table-Policy-comparison-first th {
    text-align: center;
    color: #ffffff;
    font-size: 16px;
    background-color: #137856;
    font-weight: 700;
}
.table-Policy-comparison-first th {
    padding: 5px 10px;
}
.table-Policy-comparison-first tr td:nth-child(1) {
    text-align: left;
}
.table-limits{
    width: 50%;
}
.title-table-limits{
    padding: 40px 0 40px 0;
    font-weight: 700;
    font-size: 18px;
    width: 50%;
    text-align: center;
}
.title-table{
    padding: 40px 0 40px 0;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
.sub-title-padding{
    padding-left: 35px;
}
.table-Policy-comparison-first tr:nth-child(even) {
    background-color: #E5E5E5;
}

.table-Policy-comparison-first tr:nth-child(odd):hover {
    background-color: rgba(19, 120, 86, 0.21);
}

/*.table-Policy-comparison-first{
    border: 1px solid #137856;
}*/
h2.centerHeading:after {
    left: 50% !important;
    margin-left: -20px
}
.table-Policy-comparison-first tr td{
    width: 33.333333%;
}

.iconPadding-product{
    padding: 10px;
}
.page-id-10 ul.li-padding{
    padding-top: 20px;
    width: 95%;
    margin:0 auto;
}
.page-id-10 ul.li-padding li {
    padding: 5px 0 5px 25px;
}
.page-id-10 ul.li-padding li:before{
    position: absolute;
    content: "";
    background: url(../bridge-child/img/icon_tick.png) no-repeat;
    width: 15px;
    height: 15px;
    left: 0;
    top: 10px;
}
.table-Feature_benefit tr td:nth-child(1){
    width: 30%;
}
.table-Feature_benefit tr td{
    width: 50%;
    text-align: left;
    padding: 20px;
}
.table-Feature_benefit{
    margin-top:30px;
}
.table-Feature_benefit tr{

}
.table-Feature_benefit tr:hover {
    background-color: rgba(19, 120, 86, 0.21);
}

/* Single Blog Css */

.postid-734 .banner-feature {
    background-position: 50% 70% !important;
}
.postid-743 .banner-feature {
    background-position: 50% 70% !important;
    min-height: 600px !important;
}
.postid-862 .banner-feature {
    background-position: center 42% !important;
    min-height: 600px !important;
}
.content-single-width.clearfix {
    width: 1355px;
    margin: 0 auto;
}
.content.content_top_margin {
    margin-top: 96px!important;
}
.single-blog .content-blog a {
    color: #137856;
}

.single-blog .content-blog a:hover {
    text-decoration: underline;
    color: #137856;
}

.input-email input[type=email] {
    border: 1px solid rgba(129, 129, 129, 0.38) !important;
    margin: 0;
    padding: 0 0 0 15px !important;
    position: absolute;
    width: 100%;
    height: 100%;
}

p.email-scb {
    position: relative;
    height: 55px;
    margin-bottom: 30px !important;
}

.email-scb span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -27px;
}

.email-scb .wpcf7-form-control-wrap {
    position: initial !important;
}

.blog_show {
    display: none;
}

.label-share {
    display: inline-block;
    vertical-align: middle;
}

.single-post .content-blog ul {
    list-style-color: #339966;
}

.single-post .time-blog {
    padding-bottom: 20px;
}

.single-post .time-blog:before {
    position: absolute;
    content: '';
    background: url(../bridge-child/img/clock.png);
    width: 17px;
    height: 17px;
    top: 5px;
    left: 0;
}

.blog-section {
    border-top: 1px solid #777777;
    padding-bottom: 40px;
}

.half_width_active {
    width: 50% !important;
    float: left !important;
}

.half_width_right {

}

.full_width_active {
    width: 100% !important;
}

.title-blog {
    padding: 20px 10px;
    border-bottom: 1px solid #777779;
}

.single-blog .single-title {
    padding-bottom: 10px;
}

.title-blog a {
    font-size: 16px;
    color: #777779;
    font-family: 'Roboto-Bold';
}

.title-blog a:hover {
    color: #137856;
}

title .label-share {
    display: inline-block;
    vertical-align: middle;
}

.norm_row {
    padding-top: 14px;
}

.share-button {
    padding-top: 20px;
    padding-bottom: 20px;
}

/*Style Place holder*/

::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
    font-style: italic;
}

::-moz-placeholder { /* Firefox 19+ */
    font-style: italic;
}

:-ms-input-placeholder {
    font-style: italic;
}

.subscrise-submit, .input-email input[type=submit] {
    border: 1px solid #1c1c1c;
    background-color: #1c1c1c;
    color: #ffffff !important;
    font-weight: normal;
    font-family: 'Roboto-Regular';
    font-size: 15px;
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    text-shadow: none;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
}

.subscrise-submit{
    border-radius: 4px !important;
}

.subscrise-submit:hover, .qbutton:hover {
    background-color: #137856 !important;
    color: #ffffff !important;
    border-color: #137856 !important;
}

.caption-blog a:hover {
    color: #137856;
}

.input-email input[type=submit]:hover {
    background-color: #137856 !important;
    border: 2px solid #137856 !important;
    color: #ffffff !important;
}

.single-blog .time-blog a:hover {
    color: #137856;
}

.content-single_left {
    padding-right: 30px;
}
.postid-862 .content-single_left p{
    margin-bottom:15px;
}
.breadcrumbs {
    padding: 20px 0 20px 0px;
}

.breadcrumbs a {
    text-decoration: underline;
    font-family: 'Roboto-Regular';
    font-size: 14px;
}

/* Blog Css*/

/*top blog have changed*/

.top-blog-section .inner-top-first {
    background: rgba(0, 0, 0, 0.5);
}

.top-blog-section .column-item-blog:hover .inner-top-first {
    background: rgba(0, 0, 0, 0.5);
}

.top-blog-section p, .top-blog-section h4, .top-blog-section a, .top-blog-section .time-blog, .top-blog-section .excerpt {
    color: #ffffff;
}

.top-blog-section .qbutton:hover {
    color: #ffffff !important;
}

.top-blog-section .qbutton {
    border: 2px solid #ffffff;
}

.top-blog-section .time-blog:before {
    position: absolute;
    content: '';
    background: url(../bridge-child/img/clock-white01.png);
    width: 17px;
    height: 17px;
    top: 5px;
    left: 0;
}

.column-item-blog p, .column-item-blog h4, .column-item-blog a, .column-item-blog .time-blog, .column-item-blog .excerpt {
    color: #ffffff;
}

.column-item-blog .qbutton:hover {
    color: #ffffff !important;
}

.column-item-blog .qbutton:hover {
    color: #ffffff !important;
}

.column-item-blog .qbutton {
    border: 2px solid #ffffff;
}

/*end change*/

.inner-padding {
    padding: 30px 10px 20px 10px;

}

.bottom-blog-section {
    background: #ffffff;
}

.column-inner {
    position: relative;
}

.Bg_NoImage {
    height: auto;
    min-height: 600px;
    width: 100%;
    background-color: #000;
}

/*.hideitems {*/
/*opacity: 0;*/
/*}*/
.show {
    display: block;
    transition: transform 0.8s;
}

.hidden {
    display: none;
    overflow: hidden;
}

.excerpt {
    font-size: 16px;
    font-family: 'Roboto-Regular';
    padding-right: 30px;
}

.bottom-blog-section .excerpt {
    min-height: 105px;
    height: auto;
}

.top-blog-section {
    padding-bottom: 30px;
    background-color: #ffffff;
}

.inner-top-blog {
    position: absolute;
    padding: 0;
    width: 100%;
    bottom: 0;
    transition: transform 0.8s;
    background: rgba(0, 0, 0, 0.5);

}

.inner-top-first {
    position: absolute;
    bottom: 0;
    transition: transform 0.8s;
    background: rgba(0, 0, 0, 0.5);

}

.inner-top-first-padding {
    padding: 40px 20px 20px 20px;
}

.column-item-blog {
    background-color: #ffffff;
}

.title-inner {
    height: auto;
    min-height: 100px;
}

.content-section-home .read-inner {
    overflow: visible;
    height: auto;
    padding: 40px 0;
    transition: none;
}

.readmore-active .read-inner {
    overflow: visible;
    height: auto;
    transition: none;
    position: absolute;
    bottom: 60px;
}

.content-section-home:hover .read-inner {
    height: auto;
}

.minheight-left,.minheight-right{
    min-height: 380px;
    position: relative;
}
.minheight-right{
    padding: 0 60px;
}
.readLeft,.readRight-btn, .readLeft-btn{
    position: relative;
    left: inherit !important;
    bottom: 0px;
    text-align: center !important;
}

.read-inner {
    height: 0;
    padding: 0;
    overflow: hidden;
    transition: all 0.8s;
}

.emergence_specialist {
    min-height: 420px;
    height: auto;
    background-color: #dfdfdf !important;
}

.column-item-blog:hover .read-inner {
    height: 50px;
    padding: 40px 0px;
}

.column-item-blog:hover .inner-top-blog {
    background: rgba(0, 0, 0, 0.5);
}

.column-item-blog:hover .inner-top-first {
    background: rgba(0, 0, 0, 0.5);
}

/*accordion*/

.q_accordion_holder.accordion h5.ui-accordion-header {
    border: none !important;
    border-radius: 0;
    background: none !important;
    text-transform: none;
    color: #137856;
    font-size: 18px;
    padding: 20px 0;
    margin: 0;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    left: auto !important;
    right: 0 !important;
    top: 30px !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    border-radius: 10px;
    width: 20px;
    height: 20px;
    border: 2px solid #137856;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
    width: 16px;
    height: 16px;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background: none;
}

.ui-accordion .ui-accordion-content {
    border: none !important;
    background: none !important;
    font-weight: 400 !important;
}

.q_accordion_holder.accordion div.accordion_content_inner {
    padding: 0 0 20px;
    text-transform: none;
}

.q_accordion_holder.accordion div.accordion_content_inner p {
    margin-bottom: 15px;
}

.q_accordion_holder.accordion div.accordion_content,
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 0 63px 0 0 !important;
    text-transform: uppercase;
    font-family: 'Roboto-Regular';
    font-weight: 700;
}

.q_accordion_holder.accordion div.accordion_content_inner {
    font-weight: lighter !important;
}



/*Product Accodian*/
@-moz-document url-prefix() {
    b{
        font-weight: 700;
    }
}
.tab-style-01 {
    margin: 50px 0 0;
}

.tab-style-01 .q_tabs .tabs-nav {
    width: 100%;
}

.tab-style-01 .q_tabs .tabs-nav li {
    width: 24.7%;
    border-top: 2px solid #E5E5E5;
    text-align: center;
    border-bottom: 2px solid #E5E5E5;
    border-left: 2px solid #E5E5E5;
}

.tab-style-01 .q_tabs .tabs-nav li:nth-child(4) {
    border-right: 2px solid #E5E5E5;
}
.tab-style-01 .q_tabs .tabs-nav li a {
    color: #137856;
    font-size: 18px;
    text-decoration: none !important;
    padding: 8px 0;
    border-bottom: 4px solid transparent;
}

.tab-style-01 .q_tabs .tabs-nav li.active a {
    border-bottom: 4px solid #137856;
}
.tab-style-01 .q_tabs .tabs-nav li a:hover, .q_tabs .tabs-nav li.active a:hover{
    color: #137856;
}
/*********************/
/* Mobile responsive */

/* Large Screen */
@media only screen and (max-width: 1440px) {
    .mobile-video-image {
        display: block !important;
    }
    .carousel .video .video-wrap{
        display: none !important;
    }
    .mp-brick-outer {
        padding-top: 0px;
    }
    .intro-cyberhub{
        padding-top: 10px;
    }
    .minheight-left, .minheight-right {
        min-height: 430px;
    }
    .boxed .section .section_inner, .grid_section .section_inner {
        width: 1400px
    }
    /*.readLeft, .readRight-btn, .readLeft-btn {*/
    /*left: 35%;*/
    /*}*/
    .section-home-bottom{
        min-height: 460px;
    }
    .emergence_specialist{
        min-height: 460px;
    }
    .paddingAbout-responsive {
        padding: 20px !important;
    }

    .q_accordion_holder {
        width: auto !important;
        padding: 0 35px;
    }

    .content-about-us {
        width: auto !important;
    }

    .q_logo img {
        padding-right: 0 !important;
    }

    .slider_content_outer .slider_content {
        left: 0 !important;
    }

    nav.main_menu ul li {
        padding: 0 17px !important;
    }

    .menu-rightpadding {
        padding: 0 17px !important;
    }

    .q_logo {
        margin-bottom: 0;
    }

    .header_inner_left {
        float: left !important;
        width: 300px !important;
        top: 10px !important;
    }

    .product-menu {
        width: auto !important;
        text-align: left;
    }
}

@media screen and (min-width: 1440px) {
	.header_inner .container_inner {
	    width: 1440px !important;

	}
}


@media screen and (max-width: 1439px) {
    span.mp-stacks-postgrid-read-more{
        width: 30%;
        text-align: center;
        padding: 0px 10px;
    }
    .content-single-width {
        width: auto !important;
    }

    .breadcrumbs {
        padding: 20px 0 20px 45px;
    }

    .content-single_left {
        padding-left: 45px;
        padding-right: 30px;
    }

    .content-single_right {
        padding-right: 30px;
    }
    .single-post .content-single_right {
        padding-left: 30px;
    }

    .single-blog .header-title {
        padding-left: 40px;
        padding-right: 15px;
    }

}

@media screen and (max-width: 1252px) and (min-width: 1001px){
    div#qode-home-banner, div#qode-cyber-hub-banner, div#qode-product-banner,div#qode-about-us-banner, div#qode-incident-response, div#qode-contact-us-banner {
        height: 600px !important;
    }
    .qode_slider_preloader {
        height: 600px !important;
    }
    .item.active {
        height: 600px !important;
    }
    .slider_content_outer .slider_content{
        top: 50% !important;
    }
}
@media only screen and (max-width: 1249px) {
    .intro-cyberhub{
        padding-top: 100px;
    }
}
/* FIX width box - Bottom Right */
@media only screen and (max-width: 1280px) {

    .q_logo img {
        padding-right: 0 !important;
    }

    .slider_content_outer .slider_content {
        left: 0 !important;
    }

    nav.main_menu ul li {
        padding: 0 17px !important;
    }

    .menu-rightpadding {
        padding: 0 17px !important;
    }

    .q_logo {
        margin-bottom: 0;
    }

    .contact-menu {
        padding: 0 !important;
    }

    .product-menu {
        width: auto !important;
        text-align: left;
    }
}
@media screen and (max-width: 1400px) and (min-width: 1250px) {
    .q_logo {
        top: 40%;
        left: 0;
    }
    .q_logo a {
        height: 25px !important
    }
    nav.main_menu ul li {
        padding: 0 10px !important;
    }
    nav.main_menu > ul > li > a {
        font-size: 14px;
    }
}
@media screen and (max-width: 1250px) and (min-width: 1024px) {
    .q_logo {
        top: 40%;
        left: 0;
    }
    .q_logo a {
        height: 25px !important
    }
    nav.main_menu ul li {
        padding: 0 5px !important;
    }
    nav.main_menu > ul > li > a {
        font-size: 13px;
    }
}
@media only screen and (max-width: 1230px) {
    .header_inner_left {
        width: 100% !important;
        float: none !important;
    }
}
@media only screen and (max-width: 1220px) {
    .HeadingPaddingLeft h4{
        font-size: 29px;
    }
}
@media only screen and (max-width: 1183px) {
    .HeadingPaddingLeft h4{
        font-size: 25px;
    }
}
/* Ipad - Tab */

/*1024px */
@media screen and (max-width: 1024px) and (min-width: 1000px){
	.q_logo {
	    top: 40%;
	    left: 0;
	}
	.q_logo a {
		height: 25px !important
	}
	.icon-menu img {
	    margin-top: 28px;
	    height: 40px !important;
	    width: auto !important;
	}
}
@media screen and (max-width: 1024px) {
	nav.main_menu ul li {
	    padding: 0 5px !important;
	}
	
	nav.main_menu > ul > li > a {
	    font-size: 13px;
	}
    span.mp-stacks-postgrid-read-more{
        display: none;
    }
    #mp-brick-399 .mp-stacks-grid-item{
        padding: 10px;
    }
    span.mp-stacks-postgrid-item-title-highlight{
        font-size: 16px;
    }
    .mp-stacks-grid-over-image-text-container-table-cell{
        bottom: 0;
    }
    .mobile-video-image {
        display: block !important;
    }
    .carousel .video .video-wrap{
        display: none !important;
    }
    .product-intro-right {
        padding-top: 0;
        width: 70%;
        padding-left: 20px;
    }
    td#tdFooter-left{
        width: 40%;
    }
    /*.readLeft, .readRight-btn, .readLeft-btn {*/
    /*left: 30%;*/
    /*}*/
    .emergence_specialist,.section-home-bottom{
        padding-bottom: 20px;
    }

    .HeadingPaddingLeft h4 {
        font-size: 23px;
    }
    .section-home-top h4{
        font-size: 25px !important;
    }
    .minheight-left, .minheight-right {
        min-height: 500px;
    }
    .page-id-12 img.mp-stacks-grid-item-image {
        min-height: 200px;
    }

    .forHome {
        padding: 10px;
    }

    .favicon-data {
        padding-bottom: 60px;
    }

    .contact-number-footer {
        width: auto;
        padding-left: 0;
        text-align: center;
    }

    .content-right-home .read-inner {
        display: block !important;
    }

    .bottom-blog-section .image-blog {
        min-height: 502px !important;
    }

    .menu-leftpadding {
        padding-left: 0 !important;
    }

    .menu-rightpadding {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .read-inner {
        height: 50px;
    }

    .column-item-blog:hover .inner-top-blog {
        padding: 0;
    }

    .title-inner {
        min-height: 70px;
    }
    #back_to_top{
        bottom: 100px !important;
    }
    .mobile_menu_button span{
        font-size: 23px !important;
    }
}

/*1000px*/

@media only screen and (max-width: 1000px) {
li.login-menu > a {
    padding-bottom: 25px !important;
}
li.icon-menu {
		display: block !important;
	}
.icon-menu img {
    margin-top: 5px;
    height: 35px !important;
    width: auto !important;
}
.icon-menu a {
    line-height: 10px !important;
}
li.login-menu > a > span:not(.plus){
    padding-top: 12px\9 !important;
    padding-bottom: 12px\9 !important;
    padding-left: 7px\9 !important;
    padding-right: 7px\9 !important;
}
    @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        /* IE10+ CSS styles go here */
        li.login-menu > a > span:not(.plus){
            padding-top: 12px !important;
            padding-bottom: 12px !important;
            padding-left: 7px !important;
            padding-right: 7px !important;
        }
    }
    header.centered_logo .header_inner_left {
        margin: 0 !important;
        top: 0 !important;
    }
    .intro-cyberhub{
        padding-top: 0px;
    }
    .cyber-padding{
        padding-top: 0px;
    }
    .mp-brick-outer {
        padding-top: 0 !important;
    }
    .vc_custom_1489045340856{
        padding-top: 0px !important;
    }
    i.qode_icon_font_awesome.fa.fa-bars {
        color: #000000;
    }
    li.login-menu > a > span:not(.plus) {
        height: auto;
        padding: 10px;
    }
    .content.content_top_margin {
        margin-top: 0px!important;
    }
}
@media screen and (max-width: 1000px) and (min-width: 901px){
    .minheight-left, .minheight-right {
        min-height: 520px;
    }
}
@media screen and (max-width: 826px){
    .tab-style-01 .q_tabs .tabs-nav li{
        width: 32%;
    }
}
@media screen and (max-width: 900px) and (min-width: 769px){
    .forBusiness{
        padding-bottom: 26px;
    }
    .introHome-left{
        padding-bottom: 26px;
    }
    td#tdFooter-left {
        width: 38%;
    }
    .header_inner_left {
        margin: 10px auto !important;
    }
    .HeadingPaddingLeft h4{
        font-size: 21px;
    }
    /*.readLeft, .readRight-btn, .readLeft-btn {*/
    /*left: 30%;*/
    /*}*/
    .emergence_specialist,.section-home-bottom{
        padding-bottom: 20px;
    }
    .section-home-top h4{
        font-size: 25px !important;
    }
    .minheight-left, .minheight-right {
        min-height: 600px;
    }
    .page-id-12 img.mp-stacks-grid-item-image {
        min-height: 200px;
    }

    .forHome {
        padding: 10px;
    }

    .favicon-data {
        padding-bottom: 60px;
    }

    .contact-number-footer {
        width: auto;
        padding-left: 0;
        text-align: center;
    }

    .content-right-home .read-inner {
        display: block !important;
    }

    .bottom-blog-section .image-blog {
        min-height: 502px !important;
    }

    .menu-leftpadding {
        padding-left: 0 !important;
    }

    .menu-rightpadding {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .read-inner {
        padding-top: 20px;
        padding-bottom: 20px;
        height: 50px;
    }

    .column-item-blog:hover .inner-top-blog {
        background: rgba(255, 255, 255, 0.5);
        padding: 0;
    }

    .title-inner {
        min-height: 70px;
    }

}

/*Ipad 768px*/
@media screen and (max-width: 768px) {
.postid-862 .banner-feature {
    background-position: center !important;
    min-height: 400px !important;
}
    .productTop-left{
        padding-right: 0px;
    }
    /* Ngoc-About Us */
    .we-protect {
        margin-bottom: 20px;
    }
    .we-protect img {
        max-width: 100px;
        height: auto;
        margin-right: 15px;
    }
    .forBusiness{
        padding-bottom: 26px;
        min-height: auto;
    }
    .introHome-left{
        padding-bottom: 26px;
        width: 70%;
        margin: 0 auto;
        min-height: auto;
    }
    .tab-style-01 .q_tabs .tabs-nav li{
        border: 1px solid #e5e5e5;
        width: 99%;
    }
    .content-left-home .vc_column-inner.vc_custom_1487662423946 {
        padding-left: 15px !important;
    }
    .content-left-home .readmore-active {
        padding-left: 30px;
        padding-right: 30px;
    }
    td#tdFooter-left {
        width: 37%;
    }
    .minheight-left, .minheight-right {
        min-height: 600px;
    }
    .content-right-home{
        padding-left: 0;
    }
    .HeadingPaddingLeft h4 {
        font-size: 21px;
    }
    .content-right-home ,.content-left-home{
        min-height: auto;
    }
    .readmore-active .read-inner {
        bottom: 35px;
    }
    .favicon-data{
        padding-bottom: 50px;
    }

    .forHome {
        padding: 0px;
    }

    .content-left-home {
        min-height: 721px;
    }

    .column-item-blog {
        width: 100%;
        height: auto;
    }

    .excerpt {
        padding-right: 0;
    }

    .read-inner {
        display: block !important;
        overflow: visible;
    }

    .image-blog img {
        width: 100%;
        padding-bottom: 20px;

    }
    .column-item-blog:hover .read-inner {
        height: 50px;
        padding: 0px;
    }
}

@media screen and (max-width: 767px) {

    .tab-style-01 {
        margin: 0 !important;
    }
    .title-table-limits,.table-limits{
        width: 100%;
    }
    .product-intro-right {
        padding-bottom:20px;
    }
    .product-icon-left {
        padding-bottom: 20px;
    }
    .iconPadding-product {
        padding: 0;
    }
    .minheight-left, .minheight-right{
        min-height: 0 !important;
    }
    .emergence_specialist{
        min-height: inherit;
        padding-bottom: 40px;
    }
    .HeadingPaddingLeft{
        padding-top: 40px;
        padding-bottom: 40px;
        min-height: 0;
    }
    .readLeft, .readRight-btn, .readLeft-btn {
        position: relative;
        bottom: inherit;
        left: inherit !important;
        text-align: center;
        margin-top: 30px;
    }
    .readAboutus {
        bottom: 20px;
    }
    .section-home-bottom {
        padding-bottom: 40px;
    }
    .HeadingPadding {
        padding-bottom: 40px;
        padding-top: 40px;
        min-height: 0;
    }
    .readmore-active .read-inner {
        margin-top: 40px;
        position: relative;
        padding: 0;
        bottom: 0;
    }

    .readRight-btn {
        margin-bottom: 20px;
    }

    .borderActive {
        border-right: 0;
        margin-bottom: 50px;
    }

    #footer-copyright p {
        text-align: center !important;
        padding-right: 0 !important;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .contact-us-page {
        padding-top: 30px;
    }

    .copyright-left {
        padding: 0 20px;
    }

    .content-single_right {
        padding: 40px 0px 40px 0px;
        width: 90%;
        margin: 0 auto;
    }

    .content-left-home {
        min-height: 350px;
        margin-bottom: 30px;
        margin-top: 10px;
    }

    .content-right-home {
        padding-left: 0;
        margin-bottom: 10px;
    }

    .input_email {
        border: 1px solid #777779;

    }

    #back_to_top span i {
        color: #ffffff;
    }

    #back_to_top span {
        border: 2px solid #ffffff;
        background-color: #000;
    }

    #back_to_top span:hover {
        background-color: #000;
    }

}
/*screen nexus 7*/

@media screen and (max-width: 603px) {
    .mp-stacks-postgrid-item-excerpt-holder{
        display: none;
    }
    .mp-stacks-postgrid-item-date-holder {
        padding-bottom: 10px;
    }
}
/* screen 600px */
@media screen and (max-width: 600px) {
    #footer-copyright a {
        display: block;
    }
    #footer-copyright label{
        display: none;
    }
    td#tdFooter-left {
        width: 35%;
    }
    .blog-first {
        border-bottom: 1px solid #000000;
    }
}

@media screen and (max-width: 500px) {
    .single-post .content-single_right{
        padding-left: 0 !important;
    }
    .contact-email, .blog-content{
        width: 100%;
        padding-top: 30px;
    }
    .readAboutus {
        bottom: 0;
        margin-top: 20px;
        position: relative !important;
    }
    .banner-feature {
        min-height: 400px !important;
    }
    .postid-886 .banner-feature {
       min-height: 400px !important;
       background-position: center !important;
    }
    .postid-734 .banner-feature {
        min-height: 400px !important;
    }
    .postid-743 .banner-feature {
        min-height: 400px !important;
    }
    .banner-acf {
        min-height: 400px !important;
    }

    .banner-emty {
        min-height: 400px !important;
    }

    .inner-top-first-padding {
        padding: 20px;
    }

    .inner-top-first {
        padding: 0;
    }
}

@media screen and (max-width: 596px) {
    .section-home-bottom {
        min-height: 600px;
    }
}

@media screen and (max-width: 480px) {
    .content-section-home {
        padding: 0 !important;
        width: 100%;
    }
    .page-id-10 .carousel-inner .item .image {
        background-position: right !important;
    }
    .table-Feature_benefit tr td {
        padding: 10px;
    }
    .content-section-home .wpb_wrapper {
        padding: 0 20px;
    }
    .mp-stacks-postgrid-item-excerpt-holder{
        display: block;
    }
    .mp-stacks-postgrid-item-date-holder {
        padding-bottom: 0px;
    }
    .forBusiness{
        width: 100%;
    }
}

@media screen and (max-width: 425px) {

    td#tdFooter-left {
        width: 0;
    }
    .inner-padding {
        padding: 10px;
    }
    .mp-stacks-grid-isotope-filterby-text.mp-stacks-grid-isotope-filterby-text-left {
        padding-right: 0px !important;
    }
    .column-item-blog:hover .inner-top-blog {
        padding: 0;
    }
}

@media screen and (max-width: 380px) {
    .input_email {
        width: 100%;
    }
    .label-share {
        display: block;
    }

    .q_logo {
        display: block !important;
        top: 35px !important;
    }
    .header_inner_left img.mobile {
        height: 80% !important;
    }
    .header_inner_left {
        margin: 0 !important;
    }
}
@media screen and (max-width: 374px) {
    .mp-stacks-postgrid-item-excerpt-holder{
        display: none;
    }
    .mp-stacks-postgrid-item-date-holder {
        padding-bottom: 10px;
    }
}
@media screen and (max-width: 320px) {
    .q_accordion_holder.accordion div.accordion_content {
        padding: 0 !important;
    }
    #back_to_top {
        bottom: 350px !important;
    }
    .header_inner_left img.mobile {
        padding-left: 10px;
        height: 75% !important;
    }
    .content-single_right {
        width: 80%;
    }
    .section-home-bottom {
       min-height: auto;
    }
    .information-contact-left a {
      font-size: 14px;
    }
}